[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115190

 
 

909

 
 

90025

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple Vulnerabilities in PackageKit in Apple Mac OS X - APPLE-SA-2011-01-06-1

ID: oval:org.secpod.oval:def:2592Date: (C)2011-10-26   (M)2018-08-27
Class: PATCHFamily: macos




The host is missing a security update according to APPLE-SA-2011-01-06-1. The update is required to fix multiple vulnerabilities. The flaws are present in PackageKit, which fail to handle distribution scripts. Successful exploitation could allow an attacker to execute arbitrary code or crash the service.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Reference:
APPLE-SA-2011-01-06-1
CVE-2010-4013
CVE    1
CVE-2010-4013
CPE    14
cpe:/o:apple:mac_os_x
cpe:/o:apple:mac_os_x_server:10.6.5
cpe:/o:apple:mac_os_x_server:10.6.4
cpe:/o:apple:mac_os_x_server:10.6.3
...

© SecPod Technologies